# MailchimpTransactional::InlineResponse20043

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**domain** | **String** | the sender domain name | [optional] 
**created_at** | **DateTime** | the date and time that the sending domain was first seen as a UTC string in YYYY-MM-DD HH:MM:SS format | [optional] 
**last_tested_at** | **DateTime** | when the domain&#39;s DNS settings were last tested as a UTC string in YYYY-MM-DD HH:MM:SS format | [optional] 
**spf** | [**SendersdomainsSpf**](SendersdomainsSpf.md) |  | [optional] 
**dkim** | [**SendersdomainsDkim**](SendersdomainsDkim.md) |  | [optional] 
**verified_at** | **DateTime** | if the domain has been verified, this indicates when that verification occurred as a UTC string in YYYY-MM-DD HH:MM:SS format | [optional] 
**valid_signing** | **BOOLEAN** | whether this domain can be used to authenticate mail, either for itself or as a custom signing domain. If this is false but spf and dkim are both valid, you will need to verify the domain before using it to authenticate mail | [optional] 


