# MailchimpTransactional::InlineResponse20059

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**slug** | **String** | the immutable unique code name of the template | [optional] 
**name** | **String** | the name of the template | [optional] 
**labels** | **Array&lt;String&gt;** | the list of labels applied to the template | [optional] 
**code** | **String** | the full HTML code of the template, with mc:edit attributes marking the editable elements - draft version | [optional] 
**subject** | **String** | the subject line of the template, if provided - draft version | [optional] 
**from_email** | **String** | the default sender address for the template, if provided - draft version | [optional] 
**from_name** | **String** | the default sender from name for the template, if provided - draft version | [optional] 
**text** | **String** | the default text part of messages sent with the template, if provided - draft version | [optional] 
**publish_name** | **String** | the same as the template name - kept as a separate field for backwards compatibility | [optional] 
**publish_code** | **String** | the full HTML code of the template, with mc:edit attributes marking the editable elements that are available as published, if it has been published | [optional] 
**publish_subject** | **String** | the subject line of the template, if provided | [optional] 
**publish_from_email** | **String** | the default sender address for the template, if provided | [optional] 
**publish_from_name** | **String** | the default sender from name for the template, if provided | [optional] 
**publish_text** | **String** | the default text part of messages sent with the template, if provided | [optional] 
**published_at** | **DateTime** | the date and time the template was last published as a UTC string in YYYY-MM-DD HH:MM:SS format, or null if it has not been published | [optional] 
**created_at** | **DateTime** | the date and time the template was first created as a UTC string in YYYY-MM-DD HH:MM:SS format | [optional] 
**updated_at** | **DateTime** | the date and time the template was last modified as a UTC string in YYYY-MM-DD HH:MM:SS format | [optional] 


