# MailchimpTransactional::InlineResponse20071

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** | a unique integer indentifier for the webhook | [optional] 
**url** | **String** | The URL that the event data will be posted to | [optional] 
**description** | **String** | a description of the webhook | [optional] 
**auth_key** | **String** | the key used to requests for this webhook | [optional] 
**events** | **Array&lt;String&gt;** | The message events that will be posted to the hook | [optional] 
**created_at** | **DateTime** | the date and time that the webhook was created as a UTC string in YYYY-MM-DD HH:MM:SS format | [optional] 
**last_sent_at** | **DateTime** | the date and time that the webhook last successfully received events as a UTC string in YYYY-MM-DD HH:MM:SS format | [optional] 
**batches_sent** | **Integer** | the number of event batches that have ever been sent to this webhook | [optional] 
**events_sent** | **Integer** | the total number of events that have ever been sent to this webhook | [optional] 
**last_error** | **String** | if we&#39;ve ever gotten an error trying to post to this webhook, the last error that we&#39;ve seen | [optional] 


