# MailchimpTransactional::InlineResponse20029

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ts** | **Integer** | the Unix timestamp from when this message was sent | [optional] 
**_id** | **String** | the message&#39;s unique id | [optional] 
**sender** | **String** | the email address of the sender | [optional] 
**template** | **String** | the unique name of the template used, if any | [optional] 
**subject** | **String** | the message&#39;s subject line | [optional] 
**email** | **String** | the recipient email address | [optional] 
**tags** | **Array&lt;String&gt;** | list of tags on this message | [optional] 
**opens** | **Integer** | how many times has this message been opened | [optional] 
**opens_detail** | [**Array&lt;MessagessearchOpensDetail&gt;**](MessagessearchOpensDetail.md) | list of individual opens for the message | [optional] 
**clicks** | **Integer** | how many times has a link been clicked in this message | [optional] 
**clicks_detail** | [**Array&lt;MessagessearchClicksDetail&gt;**](MessagessearchClicksDetail.md) | list of individual clicks for the message | [optional] 
**state** | **String** | sending status of this message | [optional] 
**metadata** | **Object** | any custom metadata provided when the message was sent | [optional] 
**smtp_events** | [**Array&lt;InlineResponse20029SmtpEvents&gt;**](InlineResponse20029SmtpEvents.md) | a log of up to 3 smtp events for the message | [optional] 


