# MailchimpTransactional::InlineResponse20030

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ts** | **Integer** | the Unix timestamp from when this message was sent | [optional] 
**_id** | **String** | the message&#39;s unique id | [optional] 
**from_email** | **String** | the email address of the sender | [optional] 
**from_name** | **String** | the alias of the sender (if any) | [optional] 
**subject** | **String** | the message&#39;s subject line | [optional] 
**to** | [**InlineResponse20030To**](InlineResponse20030To.md) |  | [optional] 
**tags** | **Array&lt;String&gt;** | list of tags on this message | [optional] 
**headers** | **Object** | the key-value pairs of the custom MIME headers for the message&#39;s main document | [optional] 
**text** | **String** | the text part of the message, if any | [optional] 
**html** | **String** | the HTML part of the message, if any | [optional] 
**attachments** | [**Array&lt;InlineResponse20030Attachments&gt;**](InlineResponse20030Attachments.md) | an array of any attachments that can be found in the message | [optional] 


