# MailchimpTransactional::InlineResponse20038

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**email** | **String** | the email that is blocked | [optional] 
**reason** | **String** | the type of event (hard-bounce, soft-bounce, spam, unsub, custom) that caused this rejection | [optional] 
**detail** | **String** | extended details about the event, such as the SMTP diagnostic for bounces or the comment for manually-created rejections | [optional] 
**created_at** | **DateTime** | when the email was added to the blacklist | [optional] 
**last_event_at** | **DateTime** | the timestamp of the most recent event that either created or renewed this rejection | [optional] 
**expires_at** | **DateTime** | when the blacklist entry will expire (this may be in the past) | [optional] 
**expired** | **BOOLEAN** | whether the blacklist entry has expired | [optional] 
**sender** | [**RejectslistSender**](RejectslistSender.md) |  | [optional] 
**subaccount** | **String** | the subaccount that this blacklist entry applies to, or null if none. | [optional] 


