# MailchimpTransactional::InlineResponse20051

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | a unique indentifier for the subaccount | [optional] 
**name** | **String** | an optional display name for the subaccount | [optional] 
**custom_quota** | **Integer** | an optional manual hourly quota for the subaccount. If not specified, the hourly quota will be managed based on reputation | [optional] 
**status** | **String** | the current sending status of the subaccount | [optional] 
**reputation** | **Integer** | the subaccount&#39;s current reputation on a scale from 0 to 100 | [optional] 
**created_at** | **DateTime** | the date and time that the subaccount was created as a UTC string in YYYY-MM-DD HH:MM:SS format | [optional] 
**first_sent_at** | **DateTime** | the date and time that the subaccount first sent as a UTC string in YYYY-MM-DD HH:MM:SS format | [optional] 
**sent_weekly** | **Integer** | the number of emails the subaccount has sent so far this week (weeks start on midnight Monday, UTC) | [optional] 
**sent_monthly** | **Integer** | the number of emails the subaccount has sent so far this month (months start on midnight of the 1st, UTC) | [optional] 
**sent_total** | **Integer** | the number of emails the subaccount has sent since it was created | [optional] 


